Subject: plugin using flash uploader error

Posted on: 15/07/2017 12:41am
By: ivy

MediaGallery plugin SWFUpload swf uploder error.
TinyMCE plugin tinybrowser plugin uploade button error

SWFのアップローダーを活用したプラグインが軒並み動かなくなりつつあります。
脆弱性で引っかかっているのではないでしょうか。
最新にアップグレードする必要があると思います。


Re: plugin using flash uploader error

Posted on: 16/07/2017 12:35am
By: ivy

SWFUpload ver.2.5.0, now.
https://sourceforge.net/projects/swfupload.mirror/

Geeklog MediaGallery plugin use old version.

Geeklog - Forum
https://www.geeklog.net/forum/viewtopic.php?showtopic=96554